tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dino Klein" <zag...@speakeasy.net>
Subject Using JSTL 1.1.2 with Tomcat 5.5 & J2SE 5.0
Date Mon, 06 Jun 2005 02:43:13 GMT
Hi,

I'm having issues getting JSTL 1.1.2 working on Tomcat 5.5 & J2SE 5.0;  
namely I am getting the following exception:
org.apache.jasper.JasperException: <h3>Validation error messages from  
TagLibraryValidator for c</h3><p>null: org.xml.sax.SAXParseException:  
Attribute "jsp" bound to namespace "http://www.w3.org/2000/xmlns/" was  
already specified for element "jsp:root".</p>

I've tried copying the JARs (old-dependencies, from source distribution)  
into my /WEB-INF/lib, but I didn't have much success. I've been trying  
many things to get it running, inlcuding building the source, but I didn't  
have any success.

Perhaps I've missed the obvious, but I'd really appreciate any help.

Thanks.

---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-user-help@jakarta.apache.org


Mime
View raw message